﻿
@{
    ViewBag.Title = "Payout";
}

<div class="row">
    <div class="col-md-12">
        @using (Html.BeginForm("Payout", "PayIR", FormMethod.Post))
        {
            @Html.AntiForgeryToken()
            <div class="form-group">
                <label class="col-form-label">مبلغ به ریال</label>
                <div class="input-group">
                    <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                    <input class="form-control" id="amount" name="amount" placeholder="مبلغ به ریال" type="text" />
                </div>
            </div>
            <div class="form-group">
                <label class="col-form-label">نام صاحب حساب</label>
                <div class="input-group">
                    <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                    <input class="form-control" id="name" name="name" placeholder="نام صاحب حساب" type="text" />
                </div>
            </div>
            <div class="form-group">
                <label class="col-form-label">شماره شبا</label>
                <div class="input-group">
                    <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                    <input class="form-control" id="sheba" name="sheba" placeholder="شماره شبا" type="text" />
                </div>
            </div>
            <div class="form-group">
                <label class="col-form-label">شماره یکتا برای درخواست</label>
                <div class="input-group">
                    <span class="input-group-addon"><i class="fa fa-pencil"></i></span>
                    <input class="form-control" id="uid" name="uid" placeholder="شماره یکتا برای درخواست" type="text" />
                </div>
            </div>
            <button type="submit" class="btn btn-lg btn-primary float-right">ارسال</button>
        }
    </div>
</div>